# Changelog

All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/)
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [Unreleased]

### Changed

- Made DSpace user configurable through environment variable

### Removed

- Removed link to Anonymous Privacy Policy from Shibboleth Metadata

## [1.1] - 2018-06-15

### Added

- Added a link to the issue tracker to FAQ

### Changed

- Mails are now sent with a no-reply reply-to address to make it more obvious that you cannot reply to them.
- Exchanged example item in various documentation pages with PAISÁ.
- Changed Dockerfile to pre-fetch Maven dependencies. This should reduce build time for most cases.

### Fixed

- Citation is now correctly showing authors and title in addition to the PID.


## 1.0 - 2018-05-25

This is the first release. It all starts here.

[Unreleased]:https://gitlab.inf.unibz.it/commul/docker/clarin-dspace/compare/v1.1...HEAD
[1.1]: https://gitlab.inf.unibz.it/commul/docker/clarin-dspace/compare/v1.0...v1.1
